.about-ife14 {
  background-color:#03263f;
  background-image:url(../img/arrow-down-background.png);
  background-repeat:no-repeat;
  color:#72c9d7;
  padding: 25px 25px 20px 25px;
  font-family: 'Droid Sans', sans-serif;
  font-weight:700;
  position:relative;
}
.about-ife14 a, .about-ife14 a:visited, .about-ife14 a:hover {
  color:#72c9d7;
}
.about-ife14:before {
  z-index: 99;
  position: absolute;
  top: -6px;
  left: 48%;
  /* content:url(../img/arrow-down.png); */
}

.ife14-white {
  padding-bottom:10px;
  border-bottom:1px solid #002540;
}
.ife14-grey {
  padding-bottom:10px;
  border-bottom:1px solid #002540;
}
#main .columns .one > div > .csc-default {
  border-bottom:1px solid #002540;
}
.ife14-darkblue {
  color:#7cc1cc;
  padding-bottom:10px;
  border-bottom:1px solid #002540;
}
.about-ife14 b {
  color:white;
  font-weight:700; 
}
.csc-header-ife14 h2 {
  color:#1f3539 !important;
  margin:0;
  padding:18px 15px !important;
}
#main .columns .csc-default .csc-header h2 {
  color:#1f3539;
  margin:0;
  padding: 15px 15px 15px 0 !important;
  opacity: 1;
}
#main .columns .ife14-darkblue .csc-default .csc-header h2 {
  color:#7cc1cc;
}
#main .columns .ife14-darkblue a {
  font-weight:bold;
  text-decoration:none;
  color:white;
}
#main .columns .one {
  border-right: 1px solid #002540 !important;
}
.more-ife14 {
  z-index:100;
  background-color: #ffc924;
  text-decoration:none;
  text-transform:uppercase;
  font-family: 'Droid Sans';
  font-size:8px;
  letter-spacing:2px;
  padding:2px 2px 1px 4px;
  position:relative;
}
.more-ife14:after {
  z-index:99;
  position:absolute;
  content:"";
  top:0px;
  right:-6px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #ffc924;
}
.text-input-ife14 {
  height:26px;
  width:226px;
  border: none; 
  background-color:#b5cedb;
  padding-left:8px;
}
@media (max-width: 720px){
  .more-ife14 {
    font-size:18px;
    padding:2px 5px 1px 6px;
  }
  .more-ife14:after {
    top: 0px;
    right: -12px;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #ffc924;
  }
  .direct-style {
    height: auto !important;
  }
}
        
.text-input-ife14::-webkit-input-placeholder { /* WebKit browsers */
  color: #006a8f;
}
.text-input-ife14:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #006a8f;
}
.text-input-ife14::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #006a8f;
}
.text-input-ife14:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #006a8f;
}
.placeholdersjs {
  color: #006a8f;
}

#main .columns ul {
  list-style: none;
  padding:0 !important;
  margin:20px  !important;
}

#main .columns li {
  padding-left: 20px; 
  text-indent: -25px;
}

#main .columns li:before {
  content: "■";
  color: #f1bd21;
  padding-right:20px;
}
.error {
  color: #ff1010;
}
